body {
margin: 0;
padding: 0;
font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
line-height: 28px;
}

h1 {
    font-size: 36px;
    line-height: 1.2;
    letter-spacing: -0.05em;
	text-rendering: optimizeLegibility;
	padding: 4px 0; margin: 0;
	color: #0077ff; 
}
h2 {
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -0.05em;
	text-rendering: optimizeLegibility;
	padding: 4px 0; margin: 0;
	color: #0077ff; 
}
h3 {
    font-size: 24px;
    line-height: 1.25;
    letter-spacing: -0.04em;
	text-rendering: optimizeLegibility;
	padding: 4px 0; margin: 0;
	color: #0077ff; 
}


.medhead {
font-size: 30px;
color: #0077ff; 
line-height: 36px;
letter-spacing:-0.05em; /* auto scale */
text-rendering: optimizeLegibility;
}



A { COLOR: #0057bb; text-decoration: none;  } /* text-decoration: none; */
A:visited { COLOR: #0057bb;text-decoration: none; }
A:active { COLOR: #0057bb;text-decoration: none; }
A:hover { COLOR: #002c6e;text-decoration: none; }




h1 {
font-size: 36px;
line-height: 42px;
margin: 0 0 12px 0; padding: 0;
color: #0077ff;
}

.aborder {
	padding: 1px;
	border: 1px solid #DDD;
}







.main_container
{
margin: auto;
width: 340px; 
background: white;
border-radius: 10px;
margin-top: 10px;
min-height: 400px;
}





.bk_hover { background-color: white; border: 6px solid #86bbff; border-radius: 8px; }
.bk_hover:hover { border: 6px solid #217ffa;}

/* 
.bk_hover { background-color: white; border: 5px solid #ffd500; border-radius: 8px; }
.bk_hover:hover { border: 5px solid #008131;}
*/





.bordtext2 {
	/* border: 2px solid #950000; */
	border-radius: 8px;
	padding: 8px 10px 10px 10px;
	line-height: 26px;
	color: white;
	background-color: #003DA7;
	text-decoration: none;
	font-weight: bold;
}

a.bordtext2:visited {
	color: white;
}
a.bordtext2:active {
	color: white;
	background-color: #0077ff;
}
a.bordtext2:hover {
	color: white;
	background-color: #0077ff;
}


.page_indicate
{
	border-radius: 8px;
	padding: 8px 10px 10px 10px;
	line-height: 26px;
	color: white;
	background-color: #CCC;
	text-decoration: none;
	font-weight: bold;
}








.fclear
{
clear: both;
height: 10px;
}



input {
	padding: 4px;
    border: 2px solid rgb(211, 211, 211);
	border-radius: 6px;
    background-color: #F8F8F8;
    font-family: "Segoe UI", sans-serif;
    font-style: normal;
    color: #000; 
	font-size: 16px;
}
input:hover {
    color: #000;
}
input:focus {
	color: #000;
	outline: none !important;
	border: 2px solid rgb(129, 129, 129);
}

textarea{
	padding: 4px;
    border: 2px solid rgb(211, 211, 211);
	border-radius: 6px;
    background-color: #F8F8F8;
    font-family: "Segoe UI", sans-serif;
    font-style: normal;
    color: #000;
	font-size: 16px;
}
textarea:focus {
	color: #000;
	outline: none !important;
	border: 2px solid rgb(129, 129, 129);
}


select {
	padding: 4px;
    border-radius: 6px;
    border: 2px solid silver;
    background-color: #F8F8F8;
    font-family: "Segoe UI", sans-serif;
    font-style: normal;
    color: #000;
	font-size: 16px;
}

input[type=checkbox] {
    transform: scale(1.3);
}






.psbutton {
  background-color: #003da7;
  border: none;
  color: white;
  padding: 12px 14px 14px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  margin: 4px 2px;
  border-radius: 8px;
  font-weight: bold;
  cursor: pointer;
}
.psbutton:hover {
	background-color: #005eff;
	border: none;
	color: white;
}
.psbutton:focus {
	border: none;
	color: white;
}
.psbutton:visited {
	border: none;
	color: white;
}




/* -- outside -- */

.main_contents2
{
margin: 0 auto;
width: 318px;
background-image:none;
}

.main_contents3
{
width: 310px;
background-image:none;
margin-left: 13px;
}

.signupf2
{
padding: 10px;
padding-top: 0px;
background: linear-gradient(320deg, white 57%, #cef5ff);
border: 5px solid #a5d7ff; 
border-radius: 10px;
width: 290px;
margin: 10px 0 0 10px;
}

.formp1 {
padding-top: 0px;
padding-bottom: 0px;
text-align: left;
font-weight: bold;
}

.formp2 {
padding-top: 0px;
padding-bottom: 0px;
width: 302px;
margin-bottom: 10px;
}

.signint { height: 40px;}

.prev_next_pg
{
height: 40px;
clear:both;
text-align:center;
margin-top: 26px;
}
.pn_pages
{
text-align:center;
margin-top: 12px;
}









/*
---------------------------------------------------------------------------------------------
Larger than 1030px
---------------------------------------------------------------------------------------------
*/

@media only screen and (min-width: 1030px)
{

	.main_container
	{ 
	width: 990px;
	background-image: url(https://www.downundersingles.com/images/mwpic.jpg);
	background-repeat:no-repeat;
	background-position: right 0px top 0px;
	background-color:#FFF;
	min-height: 600px;
	}

	
	.hid_spacer { display:inline-block; }


	.prev_next_pg
	{ 
	text-align:left;
	float:left;
	width:320px;
	margin-top: 12px;
	}
	.pn_pages
	{ 
	float:left;
	width:376px;
	text-align: right;
	margin-top: 12px;
	}

	.signint { padding: 10px; }

	.formp1
	{
	/* border: 1px solid #DDD;  */
	float: left;
	width: 210px;
	padding: 1px;
	text-align: right;
	padding-right: 5px;
	}

	.formp2
	{
	/* border: 1px solid #DDD;  */
	float: left;
	width: 320px;
	padding: 1px;
	}



	.databox
	{
	width: 700px;
	}

	.main_contents3 { width:508px;}

	.signupf2 {
	width: 650px;
	margin-top: 12px;
	display: inline-block;
	/* min-height: 580px; */
	}

}













/*
---------------------------------------------------------------------------------------------------------------------------------------------
incl_loggedout_header.html styles 
---------------------------------------------------------------------------------------------------------------------------------------------
*/
.desktop_menu { display: none; }
.mobile_menu { display: block; }
.logo_container 
{
background-image: url(https://www.downundersingles.com/images/m_logo.png);
background-repeat: no-repeat;
margin: 0 auto;
width: 360px;
height: 122px;
}
.top_menubar_back
{
border-top: 1px solid #00a31b;
background-color: #006912;
border-bottom: 1px solid #000000;
width: 100%;
}
.top_menubar 
{
margin:0 auto;
width: 360px;
height: 31px;
padding-top: 4px;
}
.BT_join 
{
cursor: pointer;
text-align: center;
width: 107px;
height: 27px;
font-weight: bold;
float: left;
}
.BT_join:hover, .BT_join:focus { border-radius: 10px; background: #00920c; }
.BT_login
{
cursor: pointer;
text-align: center;
width: 148px;
height: 27px;
font-weight: bold;
float: left;
}
.BT_login:hover, .BT_login:focus { border-radius: 10px; background: #00920c; }
.BT_gal 
{
cursor: pointer;
text-align: center;
width: 86px;
height: 27px;
font-weight: bold;
float: left;
}
.BT_gal:hover, .BT_gal:focus { border-radius: 10px; background: #00920c; }
.BTdiv
{
float: left;
width: 8px;
color: white;
text-align: center;
/* border: 1px solid #FB6A6D;    */
}
.topmen_font { margin: auto; text-decoration: none; color: #FFF;  } 
a.topmen_font { color: #FFF; }
a.topmen_font:visited { color: #FFF; }
a.topmen_font:active { color: #FFF; }
a.topmen_font:hover { color: #FFF; }


/* ------ Larger than 1030px --------------------------------------------------------------------------------------------- */
	@media only screen and (min-width: 1030px)
	{
		.logo_container 
		{
		background-image: url(https://www.downundersingles.com/images/d_logo.png);
		background-repeat: no-repeat;
		width: 1010px;
		height: 125px;
		}
		.top_menubar { width: 1020px; }

		.mobile_menu { display: none; }
		.desktop_menu { display: block; text-align: center; font-weight: bold;}

		.BT_join { width: 102px; }
		.w_gal { width: 186px; float:left; cursor: pointer; }
			.w_gal:hover, .w_gal:focus { border-radius: 10px; background: #00920c; }
		.m_gal { width: 160px;  float:left; cursor: pointer; }
			.m_gal:hover, .m_gal:focus { border-radius: 10px; background: #00920c; }

		.BTdiv { margin: 0 4px; }
	}
/*
---------------------------------------------------------------------------------------------------------------------------------------------
END incl_loggedout_header.html styles 
---------------------------------------------------------------------------------------------------------------------------------------------
*/











/*
---------------------------------------------------------------------------------------------------------------------------------------------
incl_loggedout_footer.html styles 
---------------------------------------------------------------------------------------------------------------------------------------------
*/

.botbr2 { clear:both; border-top: 5px solid #006602; }
.bottombck
{
background-color:#0a880d;
min-height: 200px;
overflow:auto;
}

.logo_container_bot
{
background-image: url(https://www.downundersingles.com/images/m_logo.png); 
background-repeat: no-repeat;
margin: 0 auto;
width: 360px;
height: 122px;
margin-top: 10px;
}

.menufont {
    font-size: 18px;
    color: #FFF;
    text-decoration: none
}
a.menufont { color: #FFF }
a.menufont:visited { color: #FFF }
a.menufont:active { color: #FFF }
a.menufont:hover { color: #FFF; text-decoration: underline }

.bottom_links
{
width: 360px;
margin: auto;
margin-top: 10px;
}

.hid_spacer { display:none; }

.copyrightc
{
font-size: 15px;
color: white;
text-align: center;
line-height: 21px;
padding-top: 20px;
}

.bot_nav1
{ border: 0px solid;
margin-left: 10px;
float: left; 
width: 180px; 
}
.bot_nav2 
{  border: 0px solid;
float: left; 
width: 150px;
} 
.bot_nav3 
{  border: 0px solid;
margin-left: 10px;
float: left; 
width: 180px;
} 
.bot_nav4 
{  border: 0px solid;
float: left; 
width: 150px;
}

/* ------ Larger than 1030px --------------------------------------------------------------------------------------------- */
	@media only screen and (min-width: 1030px)
	{

	.bottom_links { width: 890px; margin-top: 26px; overflow: auto; border: 0px solid; }

	.logo_container_bot
		{
		background-image: url(https://www.downundersingles.com/images/d_logo.png);
		background-repeat: no-repeat;
		width: 1010px;
		height: 120px;
		margin-top: 16px;
		}

	.bot_nav1 { padding-left: 60px; width: 220px; margin: 0; border: 0px solid; } 
	.bot_nav2 { width: 220px; margin: 0; border: 0px solid; }
	.bot_nav3 { width: 220px; margin: 0; border: 0px solid; }
	.bot_nav4 { width: 140px; margin: 0; border: 0px solid; }

	.copyrightc { margin-top: 25px; }
	}

/*
---------------------------------------------------------------------------------------------------------------------------------------------
END incl_loggedout_footer.html styles 
---------------------------------------------------------------------------------------------------------------------------------------------
*/

